<lexicon lang="fr">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Gestion des groupes d'utilisateurs</trans>
    </entry>	
    <entry>
        <base>GROUP_TOO_LONG</base>
        <trans>ERREUR : le nom du groupe est trop long : {$maxLength} caractères au maximum.</trans>
    </entry>    
    <entry>
        <base>ACCOUNT_CONFLICT</base>
        <trans>ERREUR : le groupe "{$group}" ne peut être créé car il existe déjà un compte {$type} avec ce nom.</trans>
    </entry>    
    <entry>
        <base>INVALID_GROUP_DESCRIPTION</base>
        <trans>ERREUR : caractères inattendus ou manquants dans la description du groupe.</trans>
    </entry>
    <entry>
        <base>NO_MEMBERS</base>
        <trans>ERREUR : aucun membre dans le groupe. Le groupe n'a pas été créé.</trans>
    </entry>
    <entry>
        <base>CREATED_GROUP</base>
        <trans>Le groupe d'utilisateurs a été créé avec succès.</trans>
    </entry> 
    <entry>
        <base>DELETED_GROUP</base>
        <trans>Le groupe d'utilisateurs a été supprimé avec succès.</trans>
    </entry> 
    <entry>
        <base>MODIFIED_GROUP</base>
        <trans>Le groupe d'utilisateurs a été modifié avec succès.</trans>
    </entry>	
    <entry>
        <base>CREATE_ERROR</base>
        <trans>Une erreur est survenue lors de la création du groupe d'utilisateurs.</trans>
    </entry> 
    <entry>
        <base>DELETE_ERROR</base>
        <trans>Une erreur est survenue lors de la suppression du groupe d'utilisateurs.</trans>
    </entry> 
    <entry>
        <base>MODIFY_ERROR</base>
        <trans>Une erreur est survenue lors de la modification du groupe d'utilisateurs.</trans>
    </entry>	
    <entry>
        <base>GROUP_NAMING</base>
        <trans><![CDATA[ Le nom de groupe doit contenir uniquement des lettres minuscules, des chiffres, des traits d'union, des points, des traits de soulignement et commencer par une minuscule. Par exemple, "ventes", "beta5" ou "partenaires_ventes" sont tous des noms de groupe valides, mais pas "3e-événement", "Groupe Marketing" ni "perdu&trouvé". ]]></trans>
    </entry>
    <entry>
        <base>GROUP_HAS_MEMBERS</base>
        <trans>Ce groupe contient les membres suivants :</trans>
    </entry>
    <entry>
        <base>NOT_A_GROUP</base>
        <trans>ERREUR : Compte de groupe inexistant.</trans>
    </entry>
    <entry>
        <base>GROUP_DESC</base>
        <trans>Brève description / Alias de groupe Windows</trans>
    </entry>
   <entry>
        <base>GROUP_DESC_EXPL</base>
        <trans>Tapez une brève description du groupe dans le champ ci-dessous. Ce champ correspond également au nom du groupe visible par les clients Windows.</trans>
   </entry>


    <entry>
        <base>IBAYS_WILL_BE_CHANGED</base>
        <trans>Les i-bays suivantes étaient attribuées à ce groupe et vont être réattribuées au groupe de l'administrateur (vous pourrez par la suite les attribuer à un autre groupe) :</trans>
    </entry>
    <entry>
        <base>CONFIRM_DELETE_GROUP</base>
        <trans><![CDATA[ <p><b>Voulez-vous vraiment supprimer ce groupe ?</b></p> ]]></trans>
    </entry>
    <entry>
        <base>CURRENT_LIST</base>
        <trans><![CDATA[ <p>Liste actuelle des groupes d'utilisateurs : ]]></trans>
    </entry>
    <entry>
		<base>DELETE_DESCRIPTION</base>
       	<trans><![CDATA[ Vous êtes sur le point de supprimer le groupe d'utilisateurs "<b>{$group}</b>". ]]></trans>
    </entry>
</lexicon>
